name = "[Let's Do] Brewery"
filename = "letsdo-brewery-fabric-1.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "96ec0f417aa1eb304dba8160b79dcb051a37c212"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5095668
project-id = 971636
